List accessible workspaces
You're viewing API version
2026-09, which is deprecated and stops working on October 1, 2027. To move your integration, see Upgrading to 2026-10.GET
Returns the workspaces in the authenticated user's organization that they are a member of. The workspace bound to the current API token is marked with isCurrent: true.
header
AuthorizationBearer <token>Personal API key, e.g. Authorization: Bearer sajn_sk_.... Not scope-limited — acts as the issuing user.
Workspaces accessible to the authenticated user
application/json- response
Workspaces accessible to the authenticated user
workspaces*array<>curl -X GET 'https://app.sajn.se/api/v1/workspaces' \ -H 'authorization: string'Example Response
{ "workspaces": [ { "id": "string", "slug": "string", "name": "string", "organizationId": "string", "isCurrent": true, "createdAt": null } ]}Was this page helpful?